こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

HighslideのIEでの不具合について

FC2ブログにHighslide(画像をクリックしたら拡大するスクリプト)を導入しており、最近まで問題なく作動していましたが、
ある日突然、ブラウザのIE(インターネットエクスプローラ)でのみ作動しなくなりました。
当方は普段firefoxを使用しており、これでは問題なく動きますが、IEだけダメでした。
※以前はIEでもちゃんと作動してました

FC2ブログ側のテンプレート、HTML、CSS等は一切触っておらず、なぜこうなったのか原因がよく分かりません。
何か心当たりの方がいらっしゃったらアドバイスをお願いできないでしょうか。よろしくお願いします。

投稿日時 - 2012-06-24 02:11:53

QNo.7551544

困ってます

質問者が選んだベストアンサー

(1)他のJavaスクリプトとのバッティング
(2)スクリプトやActivXコントロールを許可していない(「ツール」「インターネットオプション」「セキュリティ」「レベルのカスタマイズ」「スクリプト」の3つ)

投稿日時 - 2012-06-24 05:07:13

お礼

goold-man様

ご助言を頂きありがとうございます。
説明が不足しており失礼いたしました。
当方はIE8にて動作確認しており、(2)のとおりIE8のインターネットオプション設定を有効にし、その他、(1)のようにHighslideに干渉してそうなスクリプトやプラグインを外してみる等して調べてみましたが、結果は同じでHighslideは作動しませんでした。

ネット等で色々と調べてみましたが特に有効な解決方法が見当たらず、残念ですが諦める事にしました。
わざわざご助言を頂いたのに申し訳ありませんでした。ありがとうございました。

投稿日時 - 2012-06-26 05:24:49

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

あなたにオススメの質問